footer {
    background-color: var(--footer-color);
    text-align: center;
    padding: 2em 15px 3em;
}

footer * {
    color: var(--footer-font-color);
}

footer .content-container {
    margin: auto;
    display: grid;
    gap: 2em;
    grid-template-columns: 1fr;
    place-items: center;
    place-content: center;
    max-width: 1280px;
    width: 100%;
}

footer .content {
    margin: unset;
    width: 100%;
}

footer #identity {
    display: grid;
    gap: 1em;
}

footer section.menus {
    width: 100%;
}

footer section.menus div.legal {
    padding: 1em 0;
    border-top: solid 1px var(--grey);
    border-bottom: solid 1px var(--grey);
}

footer #kit-digital {
    display: grid;
    gap: 1.5em;
}

footer #kit-digital .images {
    display: flex;
    flex-flow: row;
    justify-content: center;
    gap: 3em;
}

footer #kit-digital .content p {
    font-weight: 400;
    font-size: 16px;
}

ul#menu-legal_menu {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    place-content: center;
    place-items: center;
}

ul#menu-legal_menu a {
    font-size: 13px;
}

footer section.main {
    padding: 0 0 2em;
}

footer section.main a {
    font-weight: 700;
    font-size: 16px;
}